//global styles and changing bulma variables
@import url('https://fonts.googleapis.com/csss?family-Numito:400,700|Lato:400,800,900');

$family-sans-serif: "Nunito", sans-serif;

$control-border-width: 2px;
$input-border-color: transparent;
$input-shadow: none;

html, body{
          height: 100%;
}

html{
          background-image: url('./assets/background.svg');
          background-size: cover;
          overflow-y: auto !important;
}